Страница 2 из 2 ПерваяПервая 12
Показано с 11 по 12 из 12

Тема: Проблемы безопасности продуктов ispsystem

  1. #11
    Junior Member Аватар для AlexGur
    Регистрация
    02.03.2021
    Сообщений
    17

    По умолчанию

    Посмотрел точнее. Всё оказалось ещё хуже. На данный момент OpenSSH на кластерах ISPmanager Business (CloudLinux + CentOS 7) не обновлялась не 3 года, а почти 5 лет с января 2017.

    Свежие минорные версии настолько сильно отличаются, что если обновиться, то всё сломается в ISPmanager Business?

  2. #12
    Member Аватар для Joy
    Регистрация
    08.11.2015
    Сообщений
    30

    По умолчанию

    Про обновление ПО. У ISPsystem aka Exo-soft продуктов исторически была всегда рекомендация использовать ОС CentOS, а так как 7-я версия окончательно перестала поддерживаться, теперь, обновления старых пакетов ПО и обновление с CentOS 7 до Centos 8 Stream - геморой самих клиентов, которые используют эти продукты.
    В актуальной версии ОС как обычно получают актуальные обновления из стандартного repo такой ОС. В старых же версия ОС - либо подключать какие-то дополнительные repo нужно, либо что-то самому собирать из исходников и надеется, что не сломается панель.

    Хорошим бы примерном было хоть как-либо помогать свои клиентам, которые всё ещё используют устаревшие ОС, давая какую-то ссылку в новостной рассылке на некий мануал по обновлению с устаревшей версии ОС и описанием возможных ошибок (подводных камней) в плане работы панелей управления и ПО, которое может влиять на работу панели. Что касается текущего форума, здесь мало смысла что-то пытаться донести до коллег. Наверное лучше создавать где-то в https://features.ispsystem.com об этом топик, если он соберёт множество +1, вероятно заметят проблему/пожелание.

Метки этой темы

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •